import request from '@/utils/request'

export function add(data) {
  return request({
    url: 'api/dmRfidTableware',
    method: 'post',
    data
  })
}

export function del(ids) {
  return request({
    url: 'api/dmRfidTableware/',
    method: 'delete',
    data: ids
  })
}

export function edit(data) {
  return request({
    url: 'api/dmRfidTableware',
    method: 'put',
    data
  })
}

export function checkCode(data) {
  return request({
    url: 'api/dmRfidTableware/checkCode',
    method: 'put',
    data
  })
}

export default { add, edit, del, checkCode }
